Looking to hire Laravel developers? Try LaraJobs

cors-illuminate maintained by neomerx

Description
CORS (Cross-Origin Resource Sharing) support for Laravel and Lumen
Author
Last update
2019/01/30 15:28 (dev-develop)
License
Downloads
42 108
dev-develop

Last update
2019/01/30 15:28
License
Require
  • psr/http-message ^1.0
  • illuminate/http ^5.1
  • psr/log ^1.0
  • neomerx/cors-psr7 ^1.0
  • php >=5.6.0
dev-master

Last update
2019/01/30 15:28
License
Require
  • psr/http-message ^1.0
  • illuminate/http ^5.1
  • psr/log ^1.0
  • neomerx/cors-psr7 ^1.0
  • php >=5.6.0
v2.0.2

Last update
2019/01/30 14:54
License
Require
  • php >=5.6.0
  • psr/http-message ^1.0
  • psr/log ^1.0
  • illuminate/http ^5.1
  • neomerx/cors-psr7 ^1.0
v2.0.1

Last update
2016/05/05 11:02
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • psr/log ^1.0
  • illuminate/http ^5.1
  • neomerx/cors-psr7 ^1.0
v2.0.0

Last update
2016/04/25 11:09
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • psr/log ^1.0
  • illuminate/http ^5.1
  • neomerx/cors-psr7 ^1.0
v1.1.2

Last update
2016/04/23 09:45
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • psr/log ^1.0
  • illuminate/http ^5.1
  • neomerx/cors-psr7 ^1.0
v1.1.1

Last update
2016/03/17 15:16
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • psr/log ^1.0
  • illuminate/http ^5.1
  • neomerx/cors-psr7 ^1.0
v1.1.0

Last update
2016/03/10 22:19
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • psr/log ^1.0
  • illuminate/http ^5.1
  • neomerx/cors-psr7 ^1.0
v1.0.0

Last update
2015/12/22 05:44
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • illuminate/http ^5.1
  • neomerx/cors-psr7 ^0.2.0
v0.2.0

Last update
2015/08/16 18:56
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • illuminate/http ~5.1.0
  • neomerx/cors-psr7 ^0.2.0
v0.1.2

Last update
2015/08/14 18:27
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • illuminate/http ~5.1.0
  • neomerx/cors-psr7 ~0.1.1
v0.1.1

Last update
2015/08/07 23:24
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • illuminate/http ~5.1.0
  • neomerx/cors-psr7 ~0.1.1
v0.1.0

Last update
2015/08/07 18:48
License
Require
  • php >=5.5.0
  • psr/http-message ^1.0
  • illuminate/http ~5.1.0
  • neomerx/cors-psr7 ~0.1.1

Comments
comments powered by Disqus